Endpoint Vulnerability

Security Vulnerability CVE-2020-6507 for Google Chrome

Description

Out of bounds write in V8 in Google Chrome prior to 83.0.4103.106 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2020-6507,